Subject: Re: [TR] Hey y'all

From: Tony Drews <[email-masked]>
Date: Thu, 19 May 2016 18:04:19 -0500

Make sure the clutch master cylinder pushrod releases pressure on the 
master cylinder when the pedal is up.  If I remember right, if it's 
partially depressed (like you? :)  ) it won't pull in fluid from the reservoir.

Regards, Tony Drews

At 03:12 PM 5/19/2016, John Summers wrote:
>Hey folks, I got a ned clutch master cylinder the other 
>day.  Installed it yesterday.
>Decided today to get dirty, frustrated, angry and depressed 
>today.  So I crawled
>under my adversary to play with her bowels.  Rather like standing 
>too close to a cow or horse.
>Attempted to bleed the clutch and only saw large air bubbles in BOTH 
>hoses.  I finally gave up because I'd had enough
>it being hot here in The Sunshine State.
>Oh yes, months ago on the back aisle at Lowes, where they often 
>place the close-out stuff
>I found a 3'x3' piece of stainless steel.  I have some holes to 
>patch so that will come in handy.
>Almost my entire driver side floor is rusty.  I, with little effort 
>was able to make a 10" circular hole
>yes, under the clutch pedal.  The kicker is I somehow lost the pin 
>that attaches the clutch MC to the
>pedal.  Dropped it three times, found it and then it was gone.  With 
>a large nail bent @ 45 degrees
>  was finally able to line the holes and shove in a grade 8 bolt 
> with washers on both sides and
>screwed a nylock nut on.  Plenty of back pressure on the clutch 
>pedal but sadly with the engine
>running it still won't go into gear.  I'll pour gasoline inside and 
>light it if this crap continues much longer.
>So whoopee, after 3 hours, I'd had enough and came inside.
>
>** [email-masked] **
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe/Manage: 
>http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive